CREATE OR REPLACE VIEW food600.s_mondieu_strediska
 AS
 SELECT food_dat.c_stredisk,
    food_dat.id_zkratka,
    food_dat.pgm,
    food_dat.prevadzka,
    food_dat.id_prev
   FROM food600.food_dat
  WHERE food_dat.pgm = 'MAN'::bpchar;
